---
search:
  tags:
    - Billing
    - GET
seo:
  description: >-
    Get customer credit. Reference for the GET
    /v1/organizations/{orgId}/billing/credit endpoint in the Stashtab Vault
    Warehouse API.
sidebar:
  label: Get customer credit
  badge: GET
title: Get customer credit
type: openapi-operation
---
`GET /v1/organizations/{orgId}/billing/credit`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "credit": {
      "balance": {
        "amount": -9007199254740991,
        "currency": "string"
      },
      "status": "known"
    },
    "organizationId": "string"
  },
  "meta": {
    "requestId": "string"
  }
}
```
